
_qt_internal_should_include_targets(
    TARGETS qtquick3dphysicshelpersplugin
    NAMESPACE Qt6::
    PROJECT_NAMES QtQuick3DPhysics
    OUT_VAR_SHOULD_SKIP __qt_qtquick3dphysicshelpersplugin_skip_include_targets_file
    
)
